/* --------------------
   main
-------------------- */
#main{
  text-align: center;
  padding: 25vw 5vw 15vw;
}
#main .main-title1{
  color: #fff;
}
#main .main-title1 .jp:before{
  left: 0;
  right: 0;
  background-color: #fff;
  margin: auto;
}
.bg-wrap{
  padding-bottom: 18vw;
}
@media screen and (max-width: 480px){}
@media screen and (max-width: 768px){
}
@media screen and (min-width: 769px){
  #main {
    padding-top: 260px;
    padding-bottom: 130px;
    text-align: center;
  }
  .bg-wrap{
    padding-bottom: 160px;
  }
}
#breadcrumbs{
  margin-bottom: 8vw;
}
#breadcrumbs ul{
  display: flex;
  flex-wrap: wrap;
  gap: .5em;
  padding-top: 1.5em;
}
#breadcrumbs ul li a{
  text-decoration: underline;
}
#breadcrumbs ul li{
  position: relative;
}
#breadcrumbs ul li:nth-child(n+2){
  padding-left: 1em;
}
#breadcrumbs ul li:nth-child(n+2)::before{
  content: "-";
  display: block;
  position: absolute;
  left: 0;
}
@media screen and (min-width: 769px){
  #breadcrumbs{
    margin-bottom: 100px;
  }
}

/* --------------------
   お客様のこえ
-------------------- */


#reviews .main-title1{
  text-align: center;
  margin-bottom: 1em;
}
#reviews .slide-wrap{
  display: flex;
  flex-wrap: wrap;
  gap: 9vw 5vw;
}
#reviews .main-title1 .jp:before{
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
#reviews .slide-item{
  position: relative;
  background-color: #fff;
  border-radius: 8px 8px 0 8px;
}
#reviews .swiper-slide{
  height: auto;
  display: flex;
}
#reviews .slide-item{
  padding: 8vw 5vw 8vw;
  width: 100%;
}
#reviews .main-read{
  font-size: 1.125em;
  margin-bottom: 2em;
}
#reviews .slide-item:after{
  content: "";
  display: block;
  right: 0;
  width: 0;
  height: 0;
  position: absolute;
  border-top: 0 solid transparent;
  border-right: 5vw solid #fff;
  border-left: 0 solid transparent;
  border-bottom: 5vw solid transparent;
  bottom: -5vw;
}
#reviews .slide-item .reviews-sub{
  margin-top: 5vw;
  padding-top: 5vw;
  display: flex;
  border-top: solid 1px #C2C7D1;
  justify-content: space-between;
  flex-wrap: wrap;
}
#reviews .slide-item .reviews-sub .txs-12{
  color: #677389;
}
#reviews .main-button a{
  justify-content: center;
}
#reviews .main-button {
  margin-top: 8vw;
}
@media screen and (max-width: 768px){
  #reviews .slide-item .reviews-sub figure{
    width: 29vw;
  }
}
@media screen and (min-width: 769px){
  #reviews .main-read{
    margin-bottom: 60px;
    font-size: 1.5rem;
    text-align: center;
  }
  #reviews .slide-wrap{
    flex-wrap: wrap;
    gap: 50px 22px;
  }
  #reviews .slide-item{
    width: 100%;
    padding: 30px 30px 40px;
  }
  #reviews .slide-item:after{
    border-top: 0 solid transparent;
    border-right: 20px solid #fff;
    border-left: 0 solid transparent;
    border-bottom: 20px solid transparent;
    bottom: -20px;
  }
  #reviews .main-button {
    margin-top: 70px;
  }
  #reviews .slide-item .reviews-sub{
    margin-top: 30px;
    padding-top: 20px;
  }
}
@media screen and (min-width: 1024px){
  #reviews .slide-item{
    width: calc(50% - 22px);
  }
}
@media screen and (min-width: 1240px){
  #reviews .slide-item{
  }
}
/* --------------------
   プラポリ
-------------------- */
#poilicy .main-read{
  margin-bottom: 2em;
}
#poilicy .policy-wrap{
  counter-reset: listnum;
}
#poilicy .policy-item+.policy-item{
  margin-top: 10vw;
}
#poilicy .policy-item .main-title3{
  margin-bottom: 1.25em;
}
@media screen and (min-width: 769px){
  #poilicy .main-read{
    margin-bottom: 60px;
  }
  #poilicy .policy-item+.policy-item{
    margin-top: 60px;
  }
}

/* --------------------
   ペットが亡くなったら
-------------------- */
#when .when-read{
  position: relative;
  z-index: 1;
  margin-bottom: 30vw;
}
#when .when-read p{
  position: relative;
  font-size: 1.125rem;
  line-height: 1.4583333;
}
#when .when-read figure{
  position: absolute;
  right: -5vw;
  top: -3vw;
  z-index: -1;
}
@media screen and (max-width: 768px){
  #when .when-read p{
    max-width: 70vw;
  }

  #when .when-read figure{
    width: 40vw;
  }
}
@media screen and (min-width: 769px){
  #when .when-read{
    margin-bottom: 205px;
  }
  #when .when-read p{
    font-size: 1.5rem;
  }
  #when .when-read figure{
    right: 0;
    top: -20px;
  }
}



#when .flow-item{
  display: flex;
  flex-wrap: wrap;
  position: relative;
  gap: .5em;
  padding-bottom: 8vw;
}
#when .flow-item:before{
  content: "";
  position: absolute;
  background-color: #CBCFD5;
  bottom: 1px;
  left: 1.325rem;
  height: calc(100% - 3.15em - 1px);
  display: block;
  width: 1px;
}
#when .flow-item .flow-nom{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.0em;
  height: 2.0em;
  font-size: 1.325rem;
  border: solid 1px;
  border-radius: 50%;
}
#when .flow-item .flow-cont{
  width: calc(100% - 3.15em);
}
#when .flow-item .flow-title{
  padding-top: .35em;
  font-size: 1.25rem;
  margin-bottom: 0.65em;
}
#when .flow-item .flow-title .tel{
  font-size: .875em;
}


#when .flow-item .dot-list{
  color: #D04E3C;
}

#when .flow-item:last-child .flow-title,
#when .flow-item:last-child .flow-nom{
  color: #D04E3C;
} 
#when .flow-item:last-child::before{
  display: none
  ;
}
#when .flow-item .flow-item_read{
  margin-top: 1em;
  color: #D04E3C;
}
#when .last-read{
  margin-top: 1.25em;
  font-weight: 500;
  font-size: 1.25rem;
}

#when .flow-last_box{
  background-color: #fff;
  border-radius: 8px;
  border: solid 2px #D04E3C;
  padding: 8vw 5vw;
}
#when .flow-last_box h3{
  color: #D04E3C;
  margin-bottom: .75em;
}
#when .flow-last_box ul{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 5vw;
}
#when .flow-last_box ul li{
  width: 50%;
  text-align: center;
  color: #D04E3C;
}
#when .flow-last_box ul li img{
  margin: auto;
}
#when .flow-last_box ul li p{ 
  margin-top: 1.5em;
  line-height: 1;
}
@media screen and (max-width: 768px){
  #when .flow-item .flow-cont .main-text{
    font-size: .875em;
  }
}

@media screen and (min-width: 769px){
  #when .flow-item{
    gap: 25px;
    padding-bottom: 40px;
  }
  #when .flow-item .flow-title{
    padding-top: 0.65em;
    font-size: 1.75rem;
  }
  #when .flow-item .flow-title .tel{
    font-size: 1.5rem;
  }
  #when .flow-item .flow-item_read{
    color: #D04E3C;
    font-size: 1.25rem;
  }
  #when .flow-item .flow-nom{
    font-size: 1.875rem;
    width: 2.5em;
    height: 2.5em;
  }
  #when .flow-item:before{
    left: 2.34375rem;
    height: calc(100% - 4.6875em - 1px);
  }
  #when .flow-item .flow-cont{
    width: calc(100% - 100px);
  }
  #when .last-read{
    margin-top: 50px;
    text-align: center;
    font-size: 1.75rem;
  }
  #when .flow-last_box{
    display: flex;
    flex-wrap: wrap;
    gap: 30px 20px;
    padding: 30px 28px 50px;
  }
  #when .flow-last_box .last_box-item{
    width: calc(50% - 10px);
  }
  #when .flow-last_box .last_box-item.w-full{
    width: 100%;
  }
  #when .flow-last_box ul{
    margin-bottom: 20px;
  }
  #when .flow-last_box ul li{
    width: 25%;
  }
  #when .flow-last_box ul li:nth-child(n+2){
    border-left: dotted 2px #C8DAE3;
  }
  #when .flow-last_box h3{
    margin-bottom: 20px;
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 1024px){
  #when .flow-last_box{
    gap: 30px 40px 50px;
    padding: 30px 58px;
  }
  #when .flow-last_box .last_box-item{
    width: calc(50% - 20px);
  }
}

/* --------------------
   料金について
-------------------- */
#plan .main-title3{
  text-align: center;
  margin-bottom: 1em;
}
#plan .main-title3:after{
  left: 0;
  right: 0;
  margin: auto;
}
#plan .table-wrap{
  overflow: hidden;
}
#plan .table-inner{
  overflow-y: scroll;
}
#plan table{
  border-spacing: 0;
  font-size: 1.5rem;
  width: 1080px;
}
#plan table th{
  background-color: #B9BEC8;
  color: #fff;
  padding: 14px;
}
#plan table th.bb1{
  border-bottom: solid 2px;
}
#plan table th.br1{
  border-right: solid 2px;
}
#plan table th.bb2{
  border-bottom: solid 2px #091D41;
}
#plan table th.bg1{
  background-color: #091D41;
}
#plan table th.bg2{
  background-color: #384864;
}
#plan table th.bg3{
  background-color: #727E92;
}
#plan table th.cb{
  color: #091D41;
}
#plan table .number{
  font-size: 2.125rem;
}
#plan .plan-box02 table .number{
  font-size: 1.75rem;
}

#plan table .min-text{
  font-size: 1.125rem;
  display: inline-block;
  line-height: 1;
}
#plan table td{
  background-color: #fff;
  line-height: 1.4583333;
  text-align: center;
  padding: 14px;
  border-right: solid 2px;
  border-bottom: solid 2px;
}
#plan table td:last-child{
  border-right: none;
}
#plan table tr:last-child td{
  border-bottom: none;
}
#plan table th:nth-child(1){
  width: 240px;
}
#plan table td:nth-child(2),
#plan table td:nth-child(3){
  width: 280px;
}
#plan .plan-box02 {
  margin-top: 12vw;
}
#plan .plan-box02 .table-sub{
  margin-top: 5vw;
  padding: 8vw;
  background-color: #fff;
  border-radius: 10px;
}
#plan .plan-box02 .title{
  padding-left: 1em;
  font-size: 1.25rem;
  position: relative;
  margin-bottom: .5em;
}
#plan .plan-box02 .title:before{
  content: "";
  font-weight: 500;
  display: block;
  position: absolute;
  left: 0;
  top: .7em;
  width: .5em;
  height: 0.2em;
  background-color: #091D41;
  border-radius: 5em;
}
#plan .plan-box02 .sub-text{
  margin-top: 0.75em;
  text-align: right;
}
#plan .plan-box02 table td:nth-child(1),
#plan .plan-box02 table td:nth-child(2){
  width: 210px;
}
#plan .plan-box02 table td:nth-child(3),
#plan .plan-box02 table td:nth-child(4),
#plan .plan-box02 table td:nth-child(5){
  width: 220px;
}
@media screen and (max-width: 768px){
  #plan .plan-box02 .sub-text{
    font-size: .875rem;
  }
  #plan .plan-box02 .table-sub p{
    font-size: 0.875rem;
  }
}
@media screen and (min-width: 769px){
  #plan .main-title3{
    margin-bottom: 20px;
  }
  #plan .plan-box02 .table-sub{
    margin-top: 20px;
    padding: 20px 30px;
  }
  #plan .plan-box02 {
    margin-top: 100px;
  }
}
@media screen and (min-width: 1024px){
  #plan table{
    width: 100%;
  }
}


/* --------------------
   会社案内
-------------------- */

#outline h2{
  margin-bottom: 1em;
}
#outline dl{
  display: flex;
  flex-wrap: wrap;
  font-size: .875rem;
  padding: 1.75em 0;
}
#outline dl+dl{
  border-top: solid 1px #CBCFD5;
}
#outline dl dt{
  font-weight: 700;
}
#outline dl dd{
  font-weight: 500;
  color: #383838;
}
#outline dl .map{
  margin-top: 1em;
  width: 100%;
  height: 40vw;
}
#outline dl .map iframe{
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 768px){
  #outline dl {
    gap: .25em;
  }
  #outline dl dt,
  #outline dl dd{
    width: 100%;
  }
}
@media screen and (min-width: 769px){
  #outline dl{
    font-size: 1.25rem;
  }
  #outline dl dt{
    width: 6em;
  }
  #outline dl dd{
    width: calc(100% - 6em);
  }
  #outline dl .map{
    height: 400px;
  }

}
@media screen and (min-width: 1024px){
  #outline dl dt{
    width: 14.5em;
  }
  #outline dl dd{
    width: calc(100% - 14.5em);
  }
  #outline dl .map{
    height: 450px;
  }
}
/* 代表挨拶 */
#message {
  margin-top: 12vw;
}
#message h2{
  margin-bottom: 5vw;
}
#message figure p{
  text-align: center;
}
#message p:nth-child(n+2){
  margin-top: 1.25em;
}
#message p{
  font-size: .875rem;
}
#message .message-flex figure p{
  line-height: 1.5;
  margin-top: 0.5em;
}
#message .message-flex figure p span{
  font-size: .8125rem;
}
#message .message-flex figure p strong{
  font-size: 1rem;
}
@media screen and (max-width: 768px){

  #message .message-flex figure{
    margin-bottom: 6vw;
  }
}
@media screen and (min-width: 769px){
  #message {
    margin-top: 110px;
  }
  #message h2{
    margin-bottom: 5px;
  }
  #message .message-flex{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    gap: 30px;
  }
  #message figure p{
    text-align: right;
  }
  #message .message-flex figure{
    width: calc(50% - 30px);
  }
  #message .message-flex .text-box{
    width: 50%;
  }
  #message .message-flex figure p strong{
    font-size: 1.25rem;
  }
  #message p{
    line-height: 2;
    font-size: 1rem;
  }
}
@media screen and (min-width: 1024px){
  #message .message-flex{
    gap: 60px;
  }
  #message .message-flex figure{
    width: calc(50% - 60px);
  }
  #message p:nth-child(n+2){
    margin-top: 40px;
  }

}

/* --------------------
   よくある質問
-------------------- */
#faq .faq-item{
  background-color: #fff;
  border-radius: 6px;
  padding: 5vw;
}
#faq .faq-item+.faq-item{
  margin-top: 5px;
}
#faq .faq-item .qcont,
#faq .faq-item .ans-cont{
  position: relative;
  padding-left: 10vw;
}
#faq .faq-item .qcont{
  padding-right: 1.5em;
}
#faq .faq-item .qcont .toggle{
  width: 2em;
  height: 2em;
  background-color: #091D41;
  border-radius: 50%;
  position: absolute;
  right: 0;
  transition: .2s;
  top: 0;
}
#faq .faq-item.active .qcont .toggle{
  background-color: #D39C94;
}
#faq .faq-item .qcont .toggle:before,
#faq .faq-item .qcont .toggle:after{
  content: "";
  position: absolute;
  transition: .2s;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #D3D3D3;
  display: block;
  width: .625em;
  height: 2px;
}
#faq .faq-item .qcont .toggle:after{
  transform: rotate(90deg);
  opacity: 1;
}
#faq .faq-item.active .qcont .toggle:after{
  opacity: 0;
  transform: rotate(0deg);
}
#faq .faq-item .qcont .qicon{
  position: absolute;
  font-size: 1.75em;
  top: -.35em;
  left: 0;
  color: #677389;
}
#faq .faq-item .ans-cont{
  position: relative;
  opacity: 0;
  transition: .2s;
  opacity: 0;
  visibility: hidden;
  margin-top: 0;
  height: 0;
}
#faq .faq-item.active .ans-cont{
  height: auto;
  opacity: 1;
  visibility: visible;
  margin-top: 5vw;
}
#faq .faq-item .ans-cont p{
  border-top: dotted 2px #A3AAB8;
  padding-top: 5vw;
}
#faq .faq-item .ans-cont .aicon{
  position: absolute;
  font-size: 1.5em;
  top: .5em;
  left: .25em;
  color: #D39C94;
}
@media screen and (max-width: 768px){
  #faq .faq-item .qcont h2{
    font-size: 1.125em;
  }
  #faq .faq-item .qcont .toggle{
    top: .75vw;
    width: 1.5em;
    height: 1.5em;
  }
  #faq .faq-item .qcont .toggle:before,
  #faq .faq-item .qcont .toggle:after{
    width: .5em;
    height: 1px;
  }
}
@media screen and (min-width: 769px){
  #faq .faq-item{
    padding: 20px 30px;
  }
  #faq .faq-item .qcont{
    padding-right: 1.5em;
  }
  #faq .faq-item .qcont,
  #faq .faq-item .ans-cont{
    padding-left: 60px;
  }
  #faq .faq-item .qcont h2{
    font-size: 1.375em;
  }
  #faq .faq-item .qcont .qicon{
    font-size: 2.625rem;
    top: -.5em;
  }
  #faq .faq-item .ans-cont .aicon{
    font-size: 2em;
    left: .375em;
    top: 0;
  }
  #faq .faq-item .ans-cont{
  }
  #faq .faq-item.active .ans-cont{
    margin-top: 20px;
  }
  #faq .faq-item .ans-cont p{
    padding-top: 15px;
  }

}
/* --------------------
   お問い合わせ
-------------------- */
#contact .main-read{
  margin-bottom: 2.5em;
}
#contact .must{
  display: inline-block;
  background-color: #D04E3C;
  border-radius: 4px;
  color: #fff;
  font-size: .7em;
  padding: 0 0.25em;
}
#contact dl{
  align-items: flex-start;
  border-top: solid 1px #BCC2CB;
  padding: 1em 0;
}
#contact dl:last-child{
  border-bottom: solid 1px #BCC2CB;
}
#contact dt{
  align-items: center;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 0.5em;
}
#contact dd.full input{
  width: 100%;
}
#contact dd input{
  background-color: #fff;
  padding: .25em;
  outline: none;
  border: none;
  border-radius: 4px;
}
#contact dd textarea{
  background-color: #fff;
  width: 100%;
  padding: .25em;
  outline: none;
  border: none;
  border-radius: 4px;
}
#contact .check{
  margin-top: 2em;
  justify-content: center;
  display: flex;
}
#contact .check input{
  display: none;
}

#contact .check .wpcf7-list-item-label::before,
#contact .check  .wpcf7-list-item-label::after{
  content: "";
  top:0;
  bottom: 0;
  margin: auto;
}
#contact .check p{
  display: flex;
}
#contact .check p .poicy-check{
  display: block;
}
#contact .wpcf7-not-valid-tip{
  font-size: 0.75em;
}
#contact .check span.wpcf7-list-item-label{
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  padding-left: 2em;
  position: relative;
  display: block;
}
#contact .check span.wpcf7-list-item-label:before {
  content: "";
  position: absolute;
  border-radius: 50%;
  width: 1.5em;
  height: 1.5em;
  background-color: #fff;
  border: solid 1px ;
  left: 0;
}
#contact .check span.wpcf7-list-item-label:after {
  content: "";
  position: absolute;
  width: 0.5em;
  height: .5em;
  background-color: #091D41;
  border-radius: 50%;
  left: 0.5em;
  opacity: 0;
}
#contact .check input:checked+span.wpcf7-list-item-label:after {
  opacity: 1;
}
#contact .check a{
  text-decoration: underline;
}
#contact .button{
  text-align: center;
}
#contact .button input{
  text-align: center;
  width: 80%;
  margin: auto;
  margin-top: 2em;
  background-color: #091D41;
  color: #fff;
  padding: .75em;
}


#contact .select .wpcf7-form-control-wrap {
    position: relative;
}

#contact .select .wpcf7-form-control-wrap::before,
#contact .select .wpcf7-form-control-wrap::after {
    position: absolute;
    content: '';
    pointer-events: none;
}

#contact .select .wpcf7-form-control-wrap::before {
    display: inline-block;
    right: 0;
    width: 2.3em;
    height: 2.3em;
    border-radius: 0 4px 4px 0;
    background-color: #091d41;
    z-index: 1;
}

#contact .select .wpcf7-form-control-wrap::after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    right: .95em;
    border-style: solid;
    border-right: .2em solid transparent;
    border-left: .2em solid transparent;
    border-top: .3em solid #ffffff;
    border-bottom: 0;
    z-index: 1;
}

#contact .select select {
    position: relative;
    appearance: none;
    min-width: 50%;
    padding: .25em;
    border: none;
    border-radius: 4px;
    background-color: #ffffff;
    color: #333;
    font-size: 1em;
    cursor: pointer;
}

#contact .select select:focus {
    outline: 2px solid #091d41;
}


@media screen and (max-width: 768px){
  #contact dt{
    margin-bottom: .75em;
  }
  #contact .check .wpcf7-list-item-label{
    font-size: .875rem;
  }
  #contact .select select {
    width: 100%;
  }

}
@media screen and (min-width: 769px){
  #contact dl{
    display: flex;
    flex-wrap: wrap;
    gap: 0;
    font-size: 1.25rem;
  }
  #contact dl{
    align-items: flex-start;
  }
  #contact dl dt{
    padding-top: .325em;
  }
  #contact dt{
    width: 280px;
    font-size: 1.25rem;
  }
  #contact dd{
    font-size: 1.25rem;
    width: calc(100% - 280px);
  }
  #contact dd p{
    font-size: 1.25rem;
  }
  #contact .main-read{
    text-align: center;
    font-size: 1.25rem;
  }
  #contact .button input{
    font-size: 1.25rem;
    margin-top:3em;
    max-width: 380px;
  }
}



/* --------------------
   news
-------------------- */
#news .news-item{
  border-top: solid 1px #B4B4B4;
}
#news .news-item:last-child{
  border-bottom: solid 1px #B4B4B4;
}
#news .news-item{
  position: relative;
  z-index: 1;
}
#news .news-item a{
  display: flex;
  position: relative;
  flex-wrap: wrap;
  gap: 1.25vw;
  padding: 6vw 3vw;
}
#news .news-item a:before{
  content: "";
  display: block;
  opacity: 0;
  transition: .2s;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #fff;
  left: 0;
}
#news .news-item a:hover::before{
  opacity: 1;
}
#news .news-item a .news-datas{
  line-height: 1;
}
#news .news-item a .data{
  line-height: 1.25;
  color: #677389;
}
#news .news-item a .cate{
  display: inline-block;
  padding: 0 1em;
  color: #fff;
  background-color: #888;
  border-radius: 1em;
  line-height: 1.25;
}
#news .news-item a .cate.news{
  background-color: #677389;
}
#news .news-item a .cate.press-release{
  background-color: #D39C94;
}
@media screen and (max-width: 768px){
  #news .news-item a .news-datas{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 0.5em;
  }
}
#news .main-button{
  margin-top: 2.5em;
}
#news .main-button a{
  justify-content: center;
}
@media screen and (min-width: 769px){
  #news .news-item a{
    gap: 50px;
    padding: 30px 10px;
    align-items: center;
  }
  #news .news-item a .news-datas{
    text-align: center;
    width: 7.25em;
  }
  #news .news-item a .news-title{
    width: calc(100% - 7.5em - 50px);
  }
  #news .news-item a .cate{
    margin-top: .5em;
    width: 100%;
  }
}

.pagenation{
  margin-top: 10vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: .5em;
}
.pagenation li,
.pagenation a{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.5em;
  height: 2.5em;
  border-radius: 50%;
  background-color: #fff;
}
.pagenation .prev a:before,
.pagenation .next a:before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 6px;
  height: 8px;
  background-image: image-set(
    "../img/common/newss-icn.png" 1x,
    "../img/common/newss-icn@2x.png" 2x
  );
}
.pagenation .next a:before{
  transform: rotate(180deg);
}
.pagenation li.current{
  color: #fff;
  background-color: #091D41;
}
@media screen and (min-width: 769px){
  .pagenation{
    margin-top: 100px;
  }
  .pagenation li,
  .pagenation a{
    width: 3.75em;
    height: 3.75em;
  }
  .pagenation a:hover{
    background-color: #B9BEC8;
  }
}
/* カテゴリー */
.cate-list ul{
  display: flex;
  flex-wrap: wrap;
  gap: 1px;
  margin-bottom: 1em;
}
.cate-list li{
  text-align: center;
  position: relative;
  min-width: 5em;
  padding: 0 .5em;
}
.cate-list li+li::before{
  content: "";
  position: absolute;
  display: block;
  background-color: #B4B4B4;
  height: 100%;
  width: 1px;
  left: -1px;
}
.cate-list li.current-cat{
  z-index: 1;
  color: #fff;
}
.cate-list li.current-cat:after{
  content: "";
  display: block;
  background-color: #091D41;
  border-radius: 5em;
  width: calc(100% - 1em);
  z-index: -1;
  height: 100%;
  top: 0;
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (min-width: 769px){
  .cate-list ul{
    margin-bottom: 3em;
  }
  .cate-list li{
    width: 10em;
  }
  .cate-list li a:hover{
    text-decoration: underline;
  }
}



/* --------------------
   newssingle
-------------------- */
#news-single .single-head h2{
  margin-bottom: 3em;
  font-size: 1.5rem;
  padding: .9375em 0;
  border-bottom: solid 1px #B4B4B4;
}
#news-single .news-datas{
  display: flex;
  gap: 1em;
}
#news-single .news-datas .data{
  line-height: 1.5;
  color: #677389;
}
#news-single .news-datas .cate{
  text-align: center;
  display: inline-block;
  padding: 0 1em;
  color: #fff;
  background-color: #888;
  border-radius: 1em;
  line-height: 1.5;
  min-width: 5em;
}
#news-single .news-datas .cate.news{
  background-color: #677389;
}
#news-single .news-datas .cate.press-release{
  background-color: #D39C94;
}
#news-single .single-cont p{
  line-height: 2;
}
#news-single .single-cont p:nth-child(n+2){
  margin-top: 1.75em;
}

@media screen and (min-width: 769px){
  #news-single .single-head h2{
    margin-bottom: 100px;
    font-size: 2rem;
  }
  #news-single .news-datas {
    gap: 0;
  }
  #news-single .news-datas .cate{
    width: 9em;
  }
  #news-single .news-datas .data{
    width: 120px;
  }
}

.post-navigation{
  display: flex;
  flex-wrap: wrap;
  gap: 1px;
  margin-top: 3em;
}
.post-navigation a{
  text-decoration: underline;
  padding: .8em 1.35em;
  background-color: #fff;
  display: block;
  border-radius: 5em;
}
.post-navigation .is-disabled{
  opacity: 0;
  visibility: hidden;
}
.post-navigation .archive-link a{
  background-color: #091D41;
  color: #fff;
  text-align: center;
}
.post-navigation .prev-link a,
.post-navigation .next-link a{
  position: relative;
}
.post-navigation .prev-link{
  text-align: right;
}
.post-navigation .prev-link a:before,
.post-navigation .next-link a:before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 6px;
  height: 8px;
  background-image: image-set(
    "../img/common/newss-icn.png" 1x,
    "../img/common/newss-icn@2x.png" 2x
  );
}
.post-navigation .prev-link a:before{
  left: 1.5em;
}
.post-navigation .next-link a:before{
  right: 1.5em;
  transform: rotate(180deg);
}
@media screen and (max-width: 768px){
  .post-navigation{
    justify-content: space-around;
    font-size: .875rem;
  }
  .post-navigation a{
    padding: .5em .75em;
  }
  .post-navigation .prev-link a:before,
  .post-navigation .next-link a:before{
    display: none;
  }
}
@media screen and (min-width: 769px){
  .post-navigation{
    font-size: 1.125rem;
    justify-content: space-between;
    margin-top: 80px;
  }
  .post-navigation a{
    min-width: 180px;
    text-decoration: underline;
    padding: 15px 25px;
  }
}